Ir al contenido
Documentación de Endless

Remove project conversation

DELETE
/projects/{project_id}/conversations/{conversation_id}

Deletes a project conversation. Scoped to the project named by project_id, and the conversation named by conversation_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

project_id*string
Formatuuid
conversation_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6/conversations/0191e5a2-5f18-7d63-b016-8c4a9e2f7b51"
{  "success": true}